impose+_0.2-12_all.deb


Advertisement

Description

impose+ - Postscript utilities for two-up printing, bbox, etc

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename impose+_0.2-12_all.deb
Package name impose+
Package version 0.2
Package release 12
Package architecture all
Package type deb
Category implemented-in::perl interface::commandline role::program scope::utility text use::converting use::printing works-with-format::postscript works-with::text
Homepage http://freshmeat.net/projects/impose/
License -
Maintainer Yaroslav Halchenko <debian@onerussian.com>
Download size 79.42 KB
Installed size 180.00 KB
A set of utilities for manipulating DSC compliant postscript. The
following programs are included:
impose: A preprocessor to pstops for creating 2-up printouts. It
tries to remove white space from the printout by probing the original
postscript for the printed area's bounding box.  This makes the
output more esthetic than a simplistic layout of non-cropped original
pages.
bboxx: Extracts the bounding boxes of a postscript file, with the
option of entering the bounding box into the file. This program uses
the ghostscript bbox device.
fixtd: Sets options in a Postscript file asking the printer to turn
on tumbling or duplex printing.
psbl: Rearranges pages in a file to create booklets.

Alternatives

Package Version Architecture Repository
impose+_0.2-12_all.deb 0.2 all Debian Main
impose+ - - -

Requires

Name Value
perl -
psutils -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package impose+_0.2-12_all.deb
Source Package impose+

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install impose+ deb package:
    # sudo apt-get install impose+

Files

Path
/usr/bin/bboxx
/usr/bin/fixtd
/usr/bin/impose
/usr/bin/psbl
/usr/share/doc/impose+/AUTHORS
/usr/share/doc/impose+/README
/usr/share/doc/impose+/TODO
/usr/share/doc/impose+/changelog.Debian.gz
/usr/share/doc/impose+/copyright
/usr/share/doc/impose+/html/booklet.png
/usr/share/doc/impose+/html/impose-ex.png
/usr/share/doc/impose+/html/index.html
/usr/share/doc/impose+/html/psnup-ex.png
/usr/share/man/man1/bboxx.1.gz
/usr/share/man/man1/fixtd.1.gz
/usr/share/man/man1/impose.1.gz
/usr/share/man/man1/psbl.1.gz

Changelog

2010-05-31 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-12) unstable; urgency=low
* BF: follow recommendations for gs -- included  -P- -dSAFER (Closes:
#584050)
* Compatibility level boosted to the lowest supported (5)
* Replaced suggests on deprecated gs with ghostscript
* Added misc:Depends
* Standards updated to 3.8.4: no additional changes necessary
2008-05-12 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-11) unstable; urgency=low
* Moving under git from CVS/SVN. Restoring proper upstream branch
* Removed bogus README.Debian
* Not ignoring errors while clean
* boosted standards to 3.7.3 (no changes)
* added VCS debian/control header entries
* wrap filename in cmdlines into '' (closes: #480864)
2008-02-05 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-10) UNRELEASED; urgency=low
* Homepage header field with correct URL.
* Once again thanks Marc for NMU.
2008-01-25 - Marc 'HE' Brockschmidt <he@debian.org>
impose+ (0.2-9.1) unstable; urgency=low
* Non-maintainer upload.
* Makefile: Fix bashism. (Closes: #459098)
2006-12-10 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-9) unstable; urgency=low
* Added debian/watch file for better QA
2006-10-27 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-8) unstable; urgency=low
* Added empty binary-arch rule to comply with policy (closes: #395603)
* Removed commented out lines in debian/rules
* Standards updated from 3.6.2 to 3.7.2: no changes necessary
2006-04-25 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-7) unstable; urgency=low
* Reverted to rely on gs where the bug was fixed
* Updated watch file
* Upgraded to the recent standards version
2004-06-21 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-6) unstable; urgency=low
* Suggests to use gs-afpl from non-free to overcome bug #250290 reported
for gs-gpl. Issues warning during installation
2004-06-11 - Yaroslav Halchenko <debian@onerussian.com>
impose+ (0.2-5) unstable; urgency=low
* Closes: #253689: Autobuilt package has .xvpics directory
2004-04-17 - Alexander Schmehl <alexander@schmehl.info>
impose+ (0.2-4) unstable; urgency=low
* added missing build depend on docbook-xsl. Closes: #233713

See Also

Package Description
imposm_2.6.0+ds-6_all.deb importer for OpenStreetMap data
impressive-display_0.3.3-1_all.deb Impressive based PDF display
impressive_0.12.0-2_all.deb PDF presentation tool with eye candies
imv_3.0.0-1_i386.deb command line image viewer intended for use with tiling window managers
imview_1.1.9h-1_i386.deb Image viewing and analysis application
imvirt-helper_0.9.6-4_i386.deb helper programs to detect several virtualizations
imvirt_0.9.6-4_all.deb detects several virtualizations
imwheel_1.0.0pre12-12_i386.deb program to support non-standard buttons on mice in Linux
imx-usb-loader_0~git20181105.4aa98090-1_i386.deb imx_loader - i.MX/Vybrid recovery utility
inadyn_1.99.4-1+b1_i386.deb Simple and small DynDNS client written in the C language
incron_0.5.12-1_i386.deb cron-like daemon which handles filesystem events
indelible_1.03-4_i386.deb powerful and flexible simulator of biological evolution
indent-doc_2.2.12-1_all.deb Documentation for GNU indent
indent_2.2.12-1_i386.deb C language source code formatting program
indi-bin_1.7.5+dfsg-1_i386.deb INDI server, drivers and tools
Advertisement
Advertisement